Wed, 16 Oct 2019 09:07:55 UTC

Information for RPM qt-mobility-bearer-1.2.2-0.34.20140317git169da60c.fc30.s390x.rpm

ID17347873
Nameqt-mobility-bearer
Version1.2.2
Release0.34.20140317git169da60c.fc30
Epoch
Archs390x
SummaryQtBearer support
DescriptionQtBearer support.
Build Time2019-04-22 18:30:35 GMT
Size20676
758878ecfe941943d46fbd19f0cb6764
LicenseLGPLv2 with exceptions
Buildrootf30-build-15992302-1146722
Provides
libQtBearer.so.1()(64bit)
qt-mobility-bearer = 1.2.2-0.34.20140317git169da60c.fc30
qt-mobility-bearer(s390-64) = 1.2.2-0.34.20140317git169da60c.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libQtCore.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
qt-mobility-common(s390-64) = 1.2.2-0.34.20140317git169da60c.fc30
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/6d0
/usr/lib/.build-id/6d/d626b3089b0d141766d22a0c7d17be948979fe42
/usr/lib64/libQtBearer.so.120
/usr/lib64/libQtBearer.so.1.220
/usr/lib64/libQtBearer.so.1.2.257512
Component of
1 through 8 of 8
Buildroot descending sort Created State
f30-kde-17601101-1271051 2019-09-26 18:35:45 expired
f30-kde-16666370-1206267 2019-06-26 20:07:47 expired
f30-build-16658185-1205134 2019-06-25 21:46:14 expired
f30-build-16605102-1196482 2019-06-21 08:13:30 expired
f30-build-16480779-1180924 2019-06-07 07:10:57 expired
f30-build-16451265-1178236 2019-06-05 07:28:31 expired
f30-build-16314519-1167698 2019-05-22 16:34:50 expired
f30-build-16311944-1167502 2019-05-22 07:16:57 expired